@charset "utf-8";
      
:root{
    --main-visual-height:466px;
    --main-visual-pd:7vw;
}
@media screen and (max-width:900px){
    :root{
        /* --main-visual-height:calc(100dvh - 100px - 150px); */
        /* --main-visual-height:var(--vh, 100vh) */
        --main-visual-height:167vw;
    }
}
@media screen and (max-height:500px){  /* 가로모드 */

    :root{
        /* --main-visual-height:calc(100vw - 100px - 150px); */
        /* --main-visual-height:100vw */
    }
    
}

.main_visual{width:100%;height: var(--main-visual-height)!important;overflow:hidden; position: relative;}

@media screen and (max-width:900px){
    .main_visual{
        height:  calc(var(--main-visual-height) - 200px)!important;
    }
}


.main_visual .visual_slide,
.main_visual .visual_slide .slick-list,
.main_visual .visual_slide .slick-track,
.main_visual .visual_slide .list_box,
.main_visual .visual_slide a{height:100%;}

.main_visual .visual_slide .mobile_bg{position: absolute;left:0;top:0;width:100%;height:100%;z-index:10 }

.main_visual .visual_slide .contains{display:block;position:relative;z-index:20}
.main_visual .visual_slide .table_box,
.main_visual .visual_slide .table_td{height:100%}

.main_visual .visual_slide .slide_video{position:relative;background:#000}
.main_visual .visual_slide .slide_video .video_box{position:absolute;left:0;top:0;width:100vw;height:100%; overflow: hidden;}
.main_visual .visual_slide .slide_video video,
.main_visual .visual_slide .slide_video source{position: absolute;bottom: 0;left: 0;min-height: 100%;min-width: 100%}
.main_visual .visual_slide .slide_video .video_box.loaded .img_box{filter:alpha(opacity=0);opacity:0}
.main_visual .visual_slide .slide_video .ytplayer-player{position:absolute; bottom:0; height:100%;transform: scale(1.3);}

.main_visual .slide_btn{text-align: right;width: 100%; position: absolute; width:130px; height: 70px; bottom:10px;left:50px}
.main_visual .slide_btn .btn_slide{ width:18px;height:70px;text-align:left;text-indent:-9999px;background: url("../img/slide_prev_on.png") no-repeat center center;z-index:30;opacity: 1;position:absolute;right: 71px;top: 0;background-size: 50% auto;}
.main_visual .slide_btn .btn_slide.next{right: 0;background-image: url("../img/slide_next_on.png") ;top: auto;}

.main_visual .slide_btn .btn_slide {/*left:calc(50% - 130px); transform: translateX(-50%); */ left:0; background-image: url("../img/slide_prev.png"); }
.main_visual .slide_btn .btn_slide.next {/*right:calc(50% - 130px); transform: translateX(50%); */left:auto; right:0;background-image: url("../img/slide_next.png")}

.main_visual.deem_b .slide_btn .btn_slide{background-image: url("../img/slide_prev.png")}
.main_visual.deem_b .slide_btn .btn_slide.next{background-image: url("../img/slide_next.png")}

.main_visual.deem_w .slide_btn .btn_slide{background-image: url("../img/slide_prev_on.png")}
.main_visual.deem_w .slide_btn .btn_slide.next{background-image: url("../img/slide_next_on.png")}


/****** 컨틀롤 숨김 ************/
/* .main_visual .slide_thumb{position:absolute;margin: 0 auto;width:150px;left: 50%; transform: translateX(-50%); bottom: 22px; text-align: center; z-index: 100; overflow: hidden; display: table; }
.main_visual .slide_thumb li{display: table-cell;padding:0 2px; margin: 0 4px 0 0;vertical-align:top;zoom:1;}
.main_visual .slide_thumb button{width:100%;height:3px;text-align:left;text-indent:-9999px;border:0;background:#fff;opacity: 0.3;  }
.main_visual .slide_thumb .slick-active button{ opacity:1;background: #fff;} */
.main_visual .slide_thumb{display: none;}
/****** 컨틀롤 숨김 ************/


.slide_pagination {
    position: absolute;
    bottom: 35px;
    left: 66px;
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    z-index: 10;
    width: 100px;
    text-align: center;
    letter-spacing: 2px;   
}
.slide_pagination span { opacity: 0.7;}
.slide_pagination span.current {opacity: 1;}

.main_visual.deem_w .slide_pagination{color:#222}

.slide_video { overflow:hidden; }
.main_visual .list_box {position:relative}

.main_visual .slide_img {min-width:100%}

.main_visual .visual_slide .img_box{display:inline-block;position: absolute;left:0;top:0;width:100%;height:100%;z-index:10}

.main_visual .visual_slide .slide_03 .img_box.mobile{background-position:center bottom}
.main_visual .visual_slide .slide_video .video_box.loaded .img_box{filter:alpha(opacity=0);opacity:0}

/* @media screen and (min-width:1200px) {	
    .main_visual .slide_btn .btn_slide:hover { background-color: #2bf4d0; background-image: url("../img/slide_prev_on.png");}
    .main_visual .slide_btn .btn_slide.next:hover { background-color: #2bf4d0; background-image: url("../img/slide_next_on.png");}
} */
@media screen and (min-width:1200px) {	
.main_visual .visual_slide .slide_video .ytplayer-player{top:50%!important; bottom:auto; transform: translateY(-50%)!important; width: 110%!important; left: -15%!important; transform: scale(1);}
}
@media screen and (max-width:1200px) {	
    .main_visual .visual_slide .contains{padding: 0;}
}

@media screen and (max-width:900px) {	
    .main_visual .visual_slide .mobile_bg {/*background-size: 100% auto; background-color:#eeeeee;background-position: center bottom;*/ background-size:cover}   
    
    .main_visual .text_wrap .inner{padding: calc(var(--main-visual-pd) + var(--main-visual-pd)) var(--main-visual-pd) var(--main-visual-pd);}

    .main_visual .slide_btn{left: var(--main-visual-pd);width:110px;height:50px;bottom: var(--main-visual-pd);}
    .main_visual .slide_btn .btn_slide{height: 100%;}

    .main_visual .slide_pagination{width: 50px;left: calc( var(--main-visual-pd) + 30px );bottom:var(--main-visual-pd);display: inline-block;padding: 0;border-radius: 50px;height: 50px;line-height: 50px;/*background: rgba(0, 0, 0, 0.5); padding: 10px 0*/}
}

@media screen and (max-height:375px) {
    .main_visual .slide_btn { display: none!important}     
}
